.edw-nav {
	display: block;
}
.edw-nav__list {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	/* gap: clamp(12px, 3vw, 28px); */
	align-items: center;
}
.edw-nav__item {
	margin: 0;
}
.edw-nav__link {
	text-decoration: none;
	display: inline-block;
	padding: 0.6rem 0.2rem;
	line-height: 1;
	font-weight: 600;
}
.edw-nav__link:focus-visible {
	outline: 2px solid currentColor;
	outline-offset: 2px;
}
